4 Replies Latest reply on Nov 15, 2013 11:11 PM by petersimmons

    Does ePO 5.1 support EEPC 7.0.2?

    jefbaugh

      Did not see it explicitly mentioned in the KB about supported products.

        • 1. Re: Does ePO 5.1 support EEPC 7.0.2?
          hem

          In KB #: KB79169, EEPC 7.0.2 is not listed -so not compatible as of now.

           

          Message was edited by: hem on 6/11/13 10:38:44 PM IST
          • 2. Re: Does ePO 5.1 support EEPC 7.0.2?
            s3cardi

            I confirm.  Not supported.

            • 3. Re: Does ePO 5.1 support EEPC 7.0.2?
              sticks221

              So,  after being forced to upgrade from 4.5 to 5.0.1 to fix critical deployment bugs (had to skip 4.6 because EEPC wasn't supported, leaving us completely in the lurch) only to find that's its introduced critical AD sync bugs in 5.0.1 and then being told that I have to upgrade to 5.1.0... I can't because even the latest version of EEPC isn't supported?

               

               

              Any workarounds for this or am I once again completely in the lurch?

               

               

              I really can't help but think McAfee really don't give a monkeys about its customers and put very little thought and effort into product testing and compatibility ? - does anyone feel differently?

               

              Message was edited by: sticks221 on 15/11/13 08:04:27 CST

               

              Message was edited by: sticks221 on 15/11/13 08:05:44 CST
              • 4. Re: Does ePO 5.1 support EEPC 7.0.2?
                petersimmons

                ePO 4.6.6 fully supports EEPC 6.x and 7.x. I'm not sure where you heard that there wasn't a supported version but there was/is.

                 

                Once the EEPC 7.1 extension ships you can manage those pesky 7.x clients. It is the extension that is the magic bit needed.